html {
    font-size: 10px;
}

body {
    background-image: url(../images/bg_img.png);
    background-repeat: no-repeat;
    background-color: #574C45;
    background-size: cover;
}

header {
    background: rgba(0, 0, 0, 0.40);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.container {
    margin: 0 7.9rem;
}

.row-wrapper {
    display: flex;
    flex-flow: row nowrap;
}

.header-wrapper {
    justify-content: space-between;
    align-items: center;
}

.nav-wrapper {
    align-items: center;
}


.logo {
    margin: 18px 0;

    color: #FFF;
    font-family: Ubuntu, serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
}

.logo:hover {
    color: #3CB878;
}


.nav-icons-links {
    margin: 1.7rem 0;
    gap: 24px;
    padding-right: 25px;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    align-items: center;
}

.header-icon {
    width: 21px;
    height: 24px;
}

.header-icon :hover {
    fill: #3CB878;
}


.nav-login-wrapper {
    margin: 18px 0 18px 27px;
}

.nav-login-wrapper > p, .header-link {
    color: #FFF;
    font-family: Ubuntu, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}

.header-link:hover {
    color: #3CB878;
}

.form-box {
    position: relative;
    width: 44.4rem;;
    margin: 5.4rem auto 0;
    background-color: #fff;
}

.form-square {
    width: 18px;
    height: 18px;
    background-color: #3CB878;

    position: absolute;
    top: 3.1rem
}

.form-container {
    margin: 0 6rem;
}

.form-header {
    padding-top: 3rem;
    padding-bottom: 4rem;
}

.form-header-text {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.5rem;
}

.form-h1 {
    color: #434343;
    text-align: center;
    font-family: Ubuntu, serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.form-link {
    color: #3CB878;
    font-family: Ubuntu, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}

.form-link:hover {
    text-decoration: underline;
}

.form-header-sign-in-buttons {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 4px;
}

.form-header-sign-in-button {
    display: flex;
    align-items: center;
    padding: 1.1rem;
    border-radius: 5px;
    border: 0;
}

.facebook {
    background-color: #305DB8;
}

.facebook:hover {
    background-color: #022263;
}

.sign-in-icon {
    display: inline-block;
    background-repeat: no-repeat;
    min-width: 2.4rem;
    min-height: 2.4rem;
    padding-right: 1.3rem;
    margin-right: 1.8rem;
    border-right: 1px solid rgba(10, 22, 47, 0.1);
}

.facebook-icon {
    background-image: url(../images/facebook-icon.svg);
}

.form-button-text {
    margin-right: 2.2rem;
    color: #FFF;
    font-family: Ubuntu, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.google {
    background-color: #DF4A32;
}

.google:hover {
    background-color: #AB1F09;
}

.google-icon {
    background-image: url(../images/G+-logo.svg);
}

.form-header-delimiter-wrapper {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 0.5rem;
}

.delimiter-line {
    width: 100%;
    height: 100%;
    border: 1px solid #F2F2F2
}

.form-header-delimiter {
    text-align: center;
    color: #848484;
    font-family: Ubuntu, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}


.form-body {
    padding-top: 1.7rem;

    display: flex;
    flex-flow: column nowrap;
    gap: 1.5rem;

    margin-bottom: 2rem;
}

.form-body > input {
    padding-top: 1.4rem;
    padding-bottom: 1.6rem;
    padding-left: 2rem;

    border: 1px solid #F2F2F2;
    border-radius: 5px;

    color: #434343;
    font-family: Ubuntu, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}

.form-body > input:focus {
    outline: 0;

    fill: #FFF;
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.21));
}

.form-body > input::placeholder {
    color: #BEBEBE;
    font-size: 14px;
    font-family: Ubuntu, serif;
    font-weight: 400;
    line-height: 14px;
    word-wrap: break-word
}

.form-body > label {
    display: flex;
    align-items: center;

    color: #434343;
    font-family: Ubuntu, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}

.form-body > label {
    height: 2rem;
}

.form-footer-btn {
    text-align: center;
    border-radius: 4px;
    background: rgba(60, 184, 120, 0.80);

    width: 100%;
    padding: 1.6rem;
    margin-bottom: 3.8rem;
    border: none;

    color: #FFF;
    font-family: Ubuntu, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.form-footer-btn:hover {
    background: #01813F;
}